Subject: Ticket Assigned - Return Request
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 12:01:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request Greetings. I hope that this email finds you well.

This is my 3rd request in trying to return 2 items from my order: 9517853800

I originally made an online request on December 8th. I
received confirmation via online; however, no one ever came to pick up the
items I wanted to return.

I then went to the store located in Deerfields Mall, Abu Dhabi on Tuesday,
December 21st. The sales agent called customer service and we requested
another pick up. It is now December 26th and I have yet to have the items
collected and my funds refunded.

I have taken a screenshot of the items I am trying to return:
Please advise, as this situation has taken way too long to resolve.

Best Regards,
Sabrina Barnette
056 489 7686

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668530